html, body { background:#fff; padding: 0; margin: 0 auto; font:normal normal normal 14px/150% microsoft yahei;}
div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, th, td, hr, blockquote, form, header { margin:0 auto; padding:0;}
h1, h2, h3, h4, h5, h6, em { font-weight: normal; font-size: 100%; font-style: normal;}
a { cursor: pointer; text-decoration: none; color: #666;transition:all .3s}
a:hover { color: #333; text-decoration: none}
a:active, a:focus { outline: none;}
ul, li { list-style: none;}
img { border: 0;}
input,textarea,fieldset { padding:0px; margin:0 auto}
.clearbox { clear: both;}
.f_l { float:left}
.f_r { float:right}
@font-face { font-family:titilliumsemibold;src:url(../font/TitilliumWeb-SemiBold.ttf);}
@font-face { font-family:titilliumregular;src:url(../font/TitilliumWeb-Regular.ttf);}
body,button,input,select,textarea{ font-family: titilliumregular,"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif;}

.bg { width: 100%; min-width: 1260px; min-height: 600px}
.top { width: 100%; min-width: 1260px;box-shadow: 0 1px 8px rgba(0,0,0,.1); background: #fafafa}
.head { width: 1220px; height: 76px; overflow: hidden; padding-top: 30px;}
.logo { height: 46px; float: left; }
.logo img { height: 46px;}
.city { float: left; color: #303131; height: 46px; line-height: 46px; margin-left: 30px}
.city a { color: #dc6868; margin-left: 5px}
.search { width: 610px; height: 46px; float: right; overflow: hidden;}
.search input { width: 469px; background: #fff; height: 44px; outline: none; padding: 0 15px; float: left; border-radius:  5px 0 0 5px; border: #eee 1px solid; border-right: 0;}
.search button { width: 110px; height: 46px; background: #dc6868; border: 0; outline: none; color: #fff; float: left; font-size: 16px; border-radius: 0 5px 5px 0; cursor: pointer;transition:all .3s}
.search button:hover { background: #dd7878}
.m_p1 { width: 1260px; padding-bottom: 30px;}
.nav { height: 48px; background: #6c7fbe}
.nav li { float: left; line-height: 48px; font-size: 16px}
.nav li a { color: #fff; display: block; padding: 0 38px;}
.nav li a:hover { background: #6276b6}
.nav li a.on { background: #7b8dc7}
.jl_pic { height: 350px; overflow: hidden;}
.mapic { width: 1220px; height: 350px;}

.bz_bg { background: #fafafa; width: 100%; min-width: 1260px; box-shadow: 0 0 8px rgba(0,0,0,.1); padding-top: 34px; padding-bottom: 30px;}
.baozhan { overflow: hidden; width: 1260px;}
.baozhan li { width: 20%; float: left; border-right: #e8e8e8 1px dashed; box-sizing: border-box; padding-left: 35px; padding-top: 8px; padding-bottom: 8px;}
.baozhan li img { float: left; margin-right: 15px}
.baozhan li:last-child { border-right: 0}
.baozhan li div p:nth-child(1) { font-size: 16px; color: #333}
.baozhan li div p:nth-child(2) { color: #999; margin-top: 8px}
.company { width: 1220px}
.cp_tit { height: 50px; line-height: 50px; overflow: hidden;}
.cp_tit span { float: right; color: #bbb}
.cp_tit span em { margin: 0 8px}
.cp_tit span a { font-size: 13px; color: #6c7fbe}
.cp_tit>em { font-size: 13px; color: #999}
.cp_tit>em b { color: #dc6868; margin: 0 2px}
.cp_tit strong { font-size: 22px; color: #303131; margin-right: 15px}
.cp_tit strong a { color: #303131}
.cp_nrnd li { width: 600px; background: #fff; float: left; height: 162px;  margin: 10px 0; margin-right: 20px; border: #eee 1px solid; box-sizing: border-box}
.cp_nrnd li img { float: left; height: 108px; width: 108px; margin: 26px;}
.cp_nrnd li>div { width: 438px; height: 160px; background: #fcfcfc; float: right; padding: 20px; box-sizing: border-box; border-left: #f5f5f5 1px solid}
.cp_nrnd li>div p.tit { font-size: 20px}
.cp_nrnd li>div div.tag { font-size: 12px; margin-top: 15px}
.cp_nrnd li>div div.tag span { display: inline-block; margin-right: 10px; height: 22px; line-height: 22px; padding: 0 8px; border-width: 1px; border-style: solid}
.cp_nrnd li>div div.tag span.blue {color:#57A5FF;border-color:rgba(87,165,255,0.3);}
.cp_nrnd li>div div.tag span.orange { color:#FF8A00;border-color:rgba(255,138,0,0.3);}
.cp_nrnd li>div div.tag span.green { color:#4fdc7d;border-color:rgba(78,185,113,0.3);}
.cp_nrnd li>div dl { margin-top: 15px; overflow: hidden;}
.cp_nrnd li>div dl dd { width: 25%; float: left; color: #666; line-height: 24px}
.cp_nrnd li>div dl dd span { font-size: 20px; color: #303131; font-family:titilliumsemibold }
.cp_nrnd li:nth-child(2n) { margin-right: 0}
.mt10 { margin-top: 10px}
.mt20 { margin-top: 20px}
.mt30 { margin-top: 30px}
.pt20 { padding-top: 20px;}
.pt30 { padding-top: 30px;}
.zxd_ls { overflow: hidden;}
.zxd_ls li { width: 393.33px; float: left; margin: 10px 0; margin-right: 20px; color: #666; box-sizing: border-box; padding: 18px; border: #eee 1px solid;}
.zxd_ls li img { width: 128px; height: 96px; display: block; float: left; margin-right: 20px}
.zxd_ls li div { font-size: 18px; color: #303131; height: 20px; line-height: 20px; overflow: hidden; padding-top: 8px;}
.zxd_ls li p { margin-top: 15px; line-height: 24px; height: 48px; overflow: hidden;}
.zxd_ls li:nth-child(3n),.sjs_ls li:nth-child(5n) { margin-right: 0}
.sjs_ls { overflow: hidden;}
.sjs_ls li { width: 228px; height: 98px; overflow: hidden; float: left; margin: 10px 0; margin-right: 20px;}
.sjs_ls li a { width: 228px;  color: #666; box-sizing: border-box; padding: 18px; border: #eee 1px solid; height: 98px; display: block}
.sjs_ls li.active a {border: #aeb9df 1px solid; background: #f8f9fb}
.sjs_ls li a:hover { border: #aeb9df 1px solid; background: #f8f9fb}
.sjs_ls li a img { width: 60px; height: 60px; display: block; float: left; border-radius: 50%; margin-right: 15px}
.sjs_ls li a div { font-size: 16px; color: #303131; height: 20px; line-height: 20px; overflow: hidden; padding-top: 5px;}
.sjs_ls li a p { margin-top: 10px; line-height: 24px; height: 24px; overflow: hidden;}
.sjs_pic { overflow: hidden; padding-top: 10px;}
.sjs_pic div.pic { height: 155px; overflow: hidden; margin-top: 20px;}
.sjs_pic div.pic img { display: block; width: 228px; float: left; margin-right: 20px; height: 155px;}
.sjs_pic div.pic img:last-child { margin-right: 0}
.sjs_pic div.info { padding: 5px 0; line-height: 26px; color: #444}
.zxrj_ls { border-top: #eee 1px solid; margin-top: 10px }
.zxrj_ls li { border-bottom: #eee 1px dashed; overflow: hidden; padding: 20px 0 28px 0;}
.zxrj_ls li .rj_left { float: left; width: 80px; text-align: center}
.zxrj_ls li .rj_left p { color: #6c7fbe; margin-top: 15px}
.zxrj_ls li .rj_left img { display: block; width: 80px; height: 80px; border-radius: 50%;}
.zxrj_ls li .rj_right { float: right; width: 1120px}
.zxrj_ls li .rj_right p.tit { font-size: 18px; height: 30px; line-height: 30px}
.zxrj_ls li .rj_right p.tit span { float: right; font-size: 14px; color: #999}
.zxrj_ls li .rj_right p.tit span em { margin-left: 18px; float: left;}
.zxrj_ls li .rj_right p.tit span em i { color: #dc6868; margin-right: 6px; float: left; }
.zxrj_ls li .rj_right p.csu { line-height: 26px; margin-top: 5px}
.zxrj_ls li .rj_right p.csu span { color: #999; margin-right: 15px}
.zxrj_ls li .rj_right div.rj_nr { margin-top: 5px; line-height: 26px; color: #666}
.zxrj_ls li .rj_right div.rj_pic { margin-top: 15px; height: 160px; overflow: hidden;}
.zxrj_ls li .rj_right div.rj_pic img { display: block; float: left; width: 160px; height: 160px; margin-right: 15px}
.zxrj_ls.zxnr li .rj_right { float: right; width: 1110px}
.zxrj_ls.zxnr { border-top: 0}
.gz_ls { overflow: hidden;}
.gz_ls li { float: left; width:393.33px; margin: 10px 0; margin-right: 20px; height: 114px; overflow: hidden; }
.gz_ls li img { display: block; width: 114px; height: 114px; float: left; margin-right: 18px}
.gz_ls li:nth-child(3n) { margin-right: 0}
.gz_ls li p.tit { font-size: 16px; color: #303131; padding-top: 6px;}
.gz_ls li p.tit span { font-size: 13px; margin-left: 12px; color: #999}
.gz_ls li p.info { margin-top: 10px; color: #666; font-size: 14px; line-height: 24px}
.gz_ls li table.info { margin-top: 10px; color: #666; font-size: 14px; line-height: 24px;border-collapse:separate;border-spacing: 5px 3px; }
.foot { background: #2c2c2c; width: 100%; min-width: 1260px;}
.link { width: 1260px; color: #ddd; padding-top: 4px;}
.link a { color: #bbb; margin-right: 10px}
.link div:first-child { border-bottom: #444 1px dashed}
.link div { padding: 18px 0; line-height: 28px; overflow: hidden;}
.link div span { display: inline-block; float: left;}
.link div p { width: 1134px; float: right;}
.copyright { background: #363636; width: 100%; min-width: 1260px; text-align: center; padding: 20px 0; line-height: 36px; letter-spacing: 1px }
.copyright p { width: 1260px; color: #888;}
.cp_tit h4 { text-align: center; font-size: 22px}
.cp_tit h4 b { color: #dc6868; margin: 0 3px}
.cc_1200 { width: 1220px;}
.hotcity { margin-top: 15px; line-height: 40px; font-size: 15px; height: 40px;}
.hotcity dt { float: left; margin-right: 30px; color: #dc6868; font-weight: bold;}
.hotcity dd a { color: #000; margin-right: 15px;}
.hotcity dd a:hover { color: #dc6868;}
.hotcity dd span {color:#999; margin-right:15px;}
.selcity { height: 40px; margin-top: 10px;}
.selcity dt { float: left; margin-right: 30px; font-weight: bold; font-size: 15px; line-height: 40px; color: #666;}
.cc_1200 h2 { font-size: 16px; font-weight: bold; color: #666; line-height: 40px; margin-top: 15px;}
.city_tb { width: 100%; background: #e8e8e8; margin-top: 10px;}
.city_tb td {}
.city_tb td.letter { background: #f5f5f5; width: 50px; text-align: center; font-size: 20px; font-weight: bold; color: #666;}
.city_tb td.city_name { background: #fff; padding: 13px 20px; line-height: 24px;}
.city_tb td.city_name a { color: #000; margin-right: 20px; white-space:  nowrap;}
.city_tb td.city_name a:hover {color: #dc6868;}
.city_tb td.city_name span{color:#999; margin-right: 20px; white-space:  nowrap;}
.city_tb tr:hover td.letter { background: #dc6868; color: #fff;}
.city_tb tr:hover td.city_name { background: #fdfdfd;}
.cc_bg { width: 1200px; height:247px; background: url(../images/cc_bg.png) no-repeat center ;}
.city_tj { width: 540px; height: 184px; background: url(../images/cc_p1.png) no-repeat left; float: left; margin-left: 100px; margin-top: 62px; padding-left: 160px;}
.city_tj h2 a { height: 44px; background: #dc6868; line-height: 44px; border-radius: 5px; display: inline-block; color: #fff; font-size: 18px; padding: 0 20px;}
.city_tj h2 { margin-top: 40px;}
.pe_city { font-size: 16px; margin-top: 20px; color: #666;}
.pe_city span { margin-right: 10px;}
.pe_city a { margin-right: 15px;}
.cityb { padding-top: 4px;}
.cityb .btn {width: 80px;height: 32px;line-height: 32px;text-align: center; border-radius: 3px;background: #dc6868;color: #fff;cursor: pointer;border: 0;outline: none;font-size: 15px;}
.cityb .btn:hover {opacity: .85}
.kbt_10 { overflow: hidden; margin-top: 10px; }
.kbt_10 li { width: 203.33px; height: 203.33px; float: left; box-sizing: border-box; border-right: #eee 1px solid; border-top: #eee 1px solid; padding: 30px; position: relative; text-align: center; color: #666}
.kbt_10 li:nth-child(1),.kbt_10 li:nth-child(7) { border-left: #eee 1px solid}
.kbt_10 li:nth-child(7),.kbt_10 li:nth-child(8),.kbt_10 li:nth-child(9),.kbt_10 li:nth-child(10),.kbt_10 li:nth-child(11),.kbt_10 li:nth-child(12) { border-bottom: #eee 1px solid}
.kbt_10 li img { width: 110px; height: 110px;;}
.kbt_10 li span { display: block; position: absolute; top: 15px; left: 15px; width: 31px; height: 32px; line-height: 23px; text-align: center; color: #fff; font-family:titilliumsemibold ; background: url(../images/ph4.png) no-repeat; font-size: 16px }
.kbt_10 li:first-child span { background: url(../images/ph1.png) no-repeat}
.kbt_10 li:nth-child(2) span { background: url(../images/ph2.png) no-repeat}
.kbt_10 li:nth-child(3) span { background: url(../images/ph3.png) no-repeat}
.kbt_10 li p { margin-top: 6px}
.zsd_t10 { width: 391.33px; float: left; border: #eee 1px solid}
.zsd_t10 dt { height: 46px; text-align: center; line-height: 46px; background: #f5f5f5; font-size: 18px; border-bottom: #eee 1px solid; color: #303131; font-weight: 600}
.zsd_t10 dd { padding: 10px 18px;}
.zsd_t10 dd li { height: 68px; overflow: hidden; padding: 10px 0;}
.zsd_t10 dd li img { height: 68px; float: left; width: 92px; display: block; margin-right: 18px}
.zsd_t10 dd li div { font-size: 16px}
.zsd_t10 dd li p { color: #999; font-size: 13px; margin-top: 8px; line-height: 20px; height: 40px; overflow: hidden;}
.zsd_t10 dd li span { float: left; line-height: 68px; font-size: 16px; font-family: titilliumsemibold; color: #aaa; margin-right: 12px}
.zsd_t10 dd li:nth-child(1) span { color: #fd6868}
.zsd_t10 dd li:nth-child(2) span { color: #ffae00}
.zsd_t10 dd li:nth-child(3) span { color: #6a95ec}
.oh { overflow: hidden;}
.zsd_t10.sjs li img { width: 68px; border-radius: 50%}
.zsd_t10.sjs dd li p { height: 20px; overflow: hidden; margin-top: 12px;}
.zsd_t10.sjs dd li div { font-size: 16px; padding-top: 8px;}
.zsd_t10.gz li img { width: 68px;}
.zsd_t10.gz dd li div em { color: #999; margin-left: 13px; font-size: 13px}
.ml20 { margin-left: 20px}
.ny_s1 { padding: 25px 25px 30px 25px;}
.ny_s1 .title { font-size: 24px; line-height: 40px; font-weight: 600; color: #303131}
.ny_s1 .title span { font-size: 14px; margin-left: 30px}
.ny_s1 .title span em { color: #666; margin-right: 15px}
.ny_s1 .title a { float: right; font-weight: normal; font-size: 14px; color: #888}
.ny_s1 .title a i { color: #dc6868; margin-right: 6px;}
.pic_info { margin-top: 20px; overflow: hidden;}
.s1_pic { width: 550px; float: left;}
.s1_pic img { width: 550px; display: block; height: 298px;}
.s1_info { float: right; width: 630px}
.zxgs_bq { overflow: hidden; height: 32px; padding-top: 8px;}
.zxgs_bq span { height: 30px; display: inline-block; line-height: 30px; padding: 0 12px; border-width: 1px; border-style: solid; margin-right: 15px; border-radius: 3px; float: left;}
.zxgs_bq span.blue {color:#57A5FF;border-color:rgba(87,165,255,0.3);}
.zxgs_bq span.orange { color:#FF8A00;border-color:rgba(255,138,0,0.3);}
.zxgs_bq span.green { color:#4fdc7d;border-color:rgba(78,185,113,0.3);}
.zxgs_sj { margin-top: 20px; overflow: hidden;}
.zxgs_sj li { float: left; width: 25%; color: #666}
.zxgs_sj li span { font-family:titilliumsemibold; font-size: 24px; line-height: 38px; color: #303131 }
.zxgs_fw { margin-top: 20px; border-top: #eee 1px dashed; padding: 12px 0; line-height: 34px; border-bottom: #eee 1px dashed; color: #666}
.zxgs_dz { margin-top: 30px; overflow: hidden;}
.zxgs_dz a { height: 46px; background: #dc6868; display: inline-block; line-height: 46px; color: #fff; padding: 0 30px; border-radius: 3px; font-size: 16px}
.ny_s1 .title1 { font-size: 20px; line-height: 40px; font-weight: 600; color: #303131; margin-top: 30px; border-top: #eee 1px solid; padding-top: 15px}
.zxgs_al { overflow: hidden;}
.zxgs_al li { width: 226px; float: left; margin: 10px 0; margin-right: 20px}
.zxgs_al li img { display: block; width: 226px; height: 154px;}
.zxgs_al li div p:nth-child(1) { font-size: 16px; color: #303131; line-height: 30px; height: 30px; overflow: hidden;}
.zxgs_al li div { margin-top: 10px; padding: 0 8px;}
.zxgs_al li div p:nth-child(2) { margin-top: 6px; font-size: 13px; color: #888; height: 20px; line-height: 20px; overflow: hidden;}
.zxgs_al li div p:nth-child(2) em { float: right; color: #dc6868}
.zxgs_al li:nth-child(5n) { margin-right: 0}
.zxgs_js { margin-top: 10px; overflow: hidden; line-height: 26px}
.zxgs_js img { float: left; margin-right: 20px; width: 480px; height: 310px;}
.zxgs_js p:nth-child(2) { font-size: 20px}
.zxgs_js p { margin-bottom: 10px}
.zxgs_ses { margin-top: 10px}
.zxgs_ses table { background: #eee; width: 100%;border-top: 1px solid #eaeaea;border-left: 1px solid #eaeaea;border-collapse: collapse;border-spacing: 0;}
.zxgs_ses table tr td:nth-last-child(2):first-child { background: #fafafa; width: 150px}
.zxgs_ses table tr td {background: #fff; padding: 10px 20px; line-height: 26px;border-bottom: 1px solid #eaeaea;border-right: 1px solid #eaeaea;}
.zxgs_sjs { margin-top: 15px; overflow: hidden;}
.zxgs_sjs li { float: left; width: 175px; text-align: center; margin-right: 20px; padding: 0 5px;}
.zxgs_sjs li img { display: block; width: 165px; height: 165px; border-radius: 50%; margin: 0 auto}
.zxgs_sjs li p { color: #666; margin-top: 10px}
.zxgs_sjs li div { font-size: 16px; color: #303131; margin-top: 15px}
.zxgs_sjs li:last-child { margin-right: 0}
.zxgs_sjs li p.linian { height: 48px; overflow: hidden; line-height: 24px;}
.zxgs_zz { overflow: hidden;}
.zxgs_zz li { width: 226px; float: left; margin: 10px 0; margin-right: 20px}
.zxgs_zz li img { display: block; width: 226px; height: 154px;}
.zxgs_zz li div { font-size: 16px; color: #303131; line-height: 30px; height: 30px; overflow: hidden;text-align: center; margin-top: 10px}
.zxgs_zz li:nth-child(5n) { margin-right: 0}
.yzpj_ls { }
.yzpj_ls li { border-bottom: #eee 1px dashed; overflow: hidden; padding: 20px 0 22px 0;}
.yzpj_ls li .rj_left { float: left; width: 66px; text-align: center}
.yzpj_ls li .rj_left img { display: block; width: 66px; height: 66px; border-radius: 50%;}
.yzpj_ls li .rj_right { float: right; width: 1125px}
.yzpj_ls li .rj_right p.tit { font-size: 16px; height: 30px; line-height: 30px}
.yzpj_ls li .rj_right p.tit b { font-size: 13px; font-weight: normal; margin-left: 20px; color: #888}
.yzpj_ls li .rj_right p.tit span { float: right; font-size: 14px; color: #999}
.yzpj_ls li .rj_right p.tit span em { margin-left: 18px; float: left;}
.yzpj_ls li .rj_right p.tit span em i { color: #dc6868; margin-right: 6px; float: left; }
.yzpj_ls li .rj_right p.csu { line-height: 26px; margin-top: 5px}
.yzpj_ls li .rj_right p.csu span { color: #999; margin-right: 15px}
.yzpj_ls li .rj_right p.csu span i { margin-left: 4px; color: #ccc}
.yzpj_ls li .rj_right p.csu span i.ok { color: #ffb300}
.yzpj_ls li .rj_right div.rj_nr { margin-top: 5px; line-height: 26px; color: #666}
.yzpj_ls li .rj_right div.rj_pic { margin-top: 15px; height: 160px; overflow: hidden;}
.yzpj_ls li .rj_right div.rj_pic img { display: block; float: left; width: 160px; height: 160px; margin-right: 15px}
.yzpj_ls.zxnr li .rj_right { float: right; width: 1110px}
.yzpj_ls.zxnr1 li .rj_right { float: right; width: 780px}
.zxgs_gyzs { margin-top: 10px; overflow: hidden;}
.zxgs_gyzs li { float: left; width: 590px; float: left; margin: 10px 0; margin-right: 30px}
.zxgs_gyzs li img { width: 168px; float: left; height: 115px; display: block; margin-right: 20px;}
.zxgs_gyzs li div { font-size: 16px; line-height: 30px; color: #303131}
.zxgs_gyzs li p { color: #666; line-height: 24px; margin-top: 10px; height: 72px; overflow: hidden;}
.zxgs_gyzs li:nth-child(2n) { margin-right: 0}
.gsm { width: 1210px; overflow: hidden;}
.gsm_left { width: 870px; float: left;}
.gsm_right { width: 300px; float: right;}
.zxgs_sjs1 { margin-bottom: -15px}
.zxgs_sjs1 li { height: 70px; padding: 20px 0; overflow: hidden; border-bottom: #eee 1px dashed}
.zxgs_sjs1 li img { float: left; height: 70px; width: 70px; border-radius: 50%; margin-right: 20px}
.zxgs_sjs1 li div { font-size: 16px; color: #303131; padding-top: 9px;}
.zxgs_sjs1 li div span { color: #999; margin-left: 10px; font-size: 13px}
.zxgs_sjs1 li div span b { color: #fd6868; margin: 0 2px 0 10px}
.zxgs_sjs1 li p { color: #666; font-size: 13px; line-height: 24px; height: 24px; overflow: hidden; margin-top: 10px}
.zxgs_sjs1 li:last-child { border-bottom: 0}
.zxgs_al1 { overflow: hidden;}
.zxgs_al1 li { width: 276.6px; float: left; margin: 10px 0; margin-right: 20px}
.zxgs_al1 li img { display: block; width: 276.6px; height: 188.2px;}
.zxgs_al1 li div p:nth-child(1) { font-size: 16px; color: #303131; line-height: 30px; height: 30px; overflow: hidden;}
.zxgs_al1 li div { margin-top: 10px; padding: 0 8px;}
.zxgs_al1 li div p:nth-child(2) { margin-top: 6px; font-size: 13px; color: #888; height: 20px; line-height: 20px; overflow: hidden;}
.zxgs_al1 li div p:nth-child(2) em { float: right; color: #dc6868}
.zxgs_al1 li:nth-child(3n) { margin-right: 0}
.zxgs_sjs2 { margin-bottom: -15px; overflow: hidden; margin-top: 10px}
.zxgs_sjs2 li { width: 86.6px; float: left; margin: 10px 0; margin-right: 20px; text-align: center}
.zxgs_sjs2 li img { height: 86.6px; width: 86.6px; border-radius: 50%;}
.zxgs_sjs2 li div { font-size: 16px; color: #303131; padding-top: 9px;}
.zxgs_sjs2 li div span { color: #999; margin-left: 15px; font-size: 13px}
.zxgs_sjs2 li p { color: #666; font-size: 13px; line-height: 24px; height: 24px; overflow: hidden; margin-top: 4px}
.zxgs_sjs2 li:nth-child(3n) { margin-right: 0}
.zxgs_js1 { margin-top: 10px; overflow: hidden; line-height: 30px}
.zxgs_js1 img { float: left; margin-right: 20px; width: 380px; height: 246px;}
.zxgs_js1 p:nth-child(2) { font-size: 20px}
.zxgs_js1 p { margin-bottom: 10px}
.zxgs_gyzs1 { margin-top: 10px; overflow: hidden;}
.zxgs_gyzs1 li { padding: 20px 0; height: 78px; border-bottom: #eee 1px dashed}
.zxgs_gyzs1 li img { width: 100px; float: left; height: 78px; display: block; margin-right: 20px;}
.zxgs_gyzs1 li div { font-size: 16px; color: #303131}
.zxgs_gyzs1 li p { color: #666; line-height: 24px; height: 48px; overflow: hidden; margin-top: 10px}
.zxgs_zz1 { overflow: hidden;}
.zxgs_zz1 li { width: 276.6px; float: left; margin: 10px 0; margin-right: 20px}
.zxgs_zz1 li img { display: block; width: 276.6px; height: 188.2px;}
.zxgs_zz1 li div { font-size: 16px; color: #303131; line-height: 30px; height: 30px; overflow: hidden;text-align: center; margin-top: 10px}
.zxgs_zz1 li:nth-child(3n) { margin-right: 0}
.gsm_left1 { width: 300px; float: left;}
.gsm_right1 { width: 870px; float: right;}
.zxd_ls1 { overflow: hidden;}
.zxd_ls1 li { width: 1218px; margin-bottom: 20px; color: #666; border: #eee 1px solid; overflow: hidden;}
.zxd_ls1 li div.pic { width: 184px; float: left; text-align: center; color: #303131; background: #f8f8f8; padding: 20px; height: 320px;}
.zxd_ls1 li div.pic p {font-weight: 600 }
.zxd_ls1 li div.pic img { display: block; height: 138px; width: 184px; margin-bottom: 21px;}
.zxd_ls1 li div.pic div { font-size: 40px; line-height: 60px; margin-top: 15px; font-family: titilliumsemibold; color: #888}
.zxd_ls1 li:nth-child(1) div.pic div { color: #fd6868}
.zxd_ls1 li:nth-child(2) div.pic div { color: #ffae00}
.zxd_ls1 li:nth-child(3) div.pic div { color: #6a95ec}
.zxd_ls1 li div.info { float: right; width: 954px; padding: 20px;}
.zxd_ls1 li div.info p.tit { font-size: 18px; color: #303131; padding-top: 6px; padding-bottom: 6px;}
.zxd_ls1 li div.info p.tit span { float: right; font-size: 14px; color: #888}
.zxd_ls1 li div.info p.tit span { margin-left: 20px}
.zxd_ls1 li div.info p.tit span b { color: #dc6868; margin-left: 8px}
.zxd_ls1 li div.info p.info { margin-top: 10px; color: #666; line-height: 26px; max-height: 104px; overflow: hidden;}
.zxd_ls1 li div.info p.ads {margin-top: 10px; color: #666; line-height: 26px;}
.zxd_ls1 li div.info dl.case { margin-top: 15px; height: 120px; overflow: hidden;}
.zxd_ls1 li div.info dl.case dd { height: 120px; width: 160px; float: left; margin-right:20px;}
.zxd_ls1 li div.info dl.case dd img { display: block; width: 160px; height: 120px;}
.gz_banner { width: 1220px; padding-top: 20px;}
.gz_banner img { width: 100%; display: block}

.gz_tit { border-bottom: #eee 1px solid; font-size: 20px; line-height: 40px; font-weight: 600; padding: 10px 0; color: #303131; margin-top: 10px}
.gz_tit em { float: right; font-size:14px; color:#999;}
.gz_tit a { color: #303131}

.gzm { width: 1220px; overflow: hidden;}
.gzm_left { width: 870px; float: left;}
.gzm_right { width: 310px; float: right;}

.nygz_ls { width: 870px}
.nygz_ls li { padding: 20px 0; border-bottom: #eee 1px dashed; height: 142px; overflow: hidden;}
.nygz_ls li img.toux { height: 142px; width: 142px; display: block; float: left; }

.nygz_ls li div.xinx { width: 708px; float: left; margin-left: 20px}
.nygz_ls li div.xinx p.name { font-size: 16px; font-weight: 600; line-height: 30px; color: #303131}
.nygz_ls li div.xinx p.name span { float: right; font-size:13px; color:#888; font-weight:normal; margin-left: 20px}
.nygz_ls li div.xinx p.name span b { color: #fd6868; margin: 0 2px}
.nygz_ls li div.xinx p.cass { color: #6c7fbe; margin-top: 8px; overflow: hidden; font-size: 13px}
.nygz_ls li div.xinx p.cass span { display: block; width: 25%; float: left; line-height: 24px}
.nygz_ls li div.xinx p.info { color: #666; font-size: 13px; color: #666; line-height: 24px; margin-top: 8px; height: 48px; overflow: hidden;}

.gz_qianyue { width: 310px}
.gz_qianyue li { padding: 20px 0; border-bottom: #eee 1px dashed; height: 90px; overflow: hidden;}
.gz_qianyue li img { display: block; float: left; height: 90px; margin-right: 15px; width: 120px}
.gz_qianyue li div p:nth-child(1) { color: #303131; height: 40px; line-height: 20px; overflow: hidden;}
.gz_qianyue li div p:nth-child(2) { color: #888; font-size: 13px; margin-top: 6px; line-height: 22px}

.gz_xgt { overflow: hidden; margin-top: 10px}
.gz_xgt li { width: 276.6px; float: left; margin: 10px 0; margin-right: 20px; position: relative; height: 188.2px;}
.gz_xgt li img { display: block; width: 276.6px; height: 188.2px;}
.gz_xgt li p { padding: 0 15px; position: absolute; height: 40px; left: 0; bottom: 0; color: #fff; line-height: 40px; background: rgba(0, 0, 0, .7); width: 276.6px; box-sizing: border-box}
.gz_xgt li:nth-child(3n) { margin-right: 0}

.zxd_ls2 { overflow: hidden;}
.zxd_ls2 li { width: 870px; color: #666; border-bottom: #eee 1px solid; overflow: hidden;}
.zxd_ls2 li div.pic { width: 184px; float: left; text-align: center; color: #303131; padding: 20px; height: 282px; padding-left: 0; border-right: #eee 1px dashed;}
.zxd_ls2 li div.pic p {font-weight: 600 }
.zxd_ls2 li div.pic img { display: block; height: 138px; width: 184px; margin-bottom: 21px;}
.zxd_ls2 li div.pic div { margin-top: 10px; color: #888; font-size: 13px}
.zxd_ls2 li div.pic div span { font-size: 12px; color: #888; margin: 0 5px}
.zxd_ls2 li div.pic div span b { color: #dc6868; margin-left: 5px}

.zxd_ls2 li div.info { float: right; width: 646px; padding: 20px 0;}
.zxd_ls2 li div.info p.tit { font-size: 18px; color: #303131; padding-top: 6px; padding-bottom: 6px;}
.zxd_ls2 li div.info p.info { margin-top: 10px; color: #666; line-height: 26px; max-height: 104px; overflow: hidden;}
.zxd_ls2 li div.info p.ads {margin-top: 10px; color: #666; line-height: 26px;}
.zxd_ls2 li div.info dl.case { margin-top: 15px; height: 120px; overflow: hidden;}
.zxd_ls2 li div.info dl.case dd { height: 120px; width: 160px; float: left; margin-right:20px;}
.zxd_ls2 li div.info dl.case dd img { display: block; width: 160px; height: 120px;}

.zxd_sd { width: 310px}
.zxd_sd li { padding: 20px 0; border-bottom: #eee 1px dashed; height: 70px; overflow: hidden;}
.zxd_sd li img { display: block; float: left; height: 70px; margin-right: 15px; width: 100px}
.zxd_sd li div p:nth-child(1) { color: #303131; height: 40px; line-height: 20px; overflow: hidden;}
.zxd_sd li div p:nth-child(2) { color: #888; font-size: 13px; margin-top: 6px; line-height: 22px}



.tj_company { width: 1240px; overflow: hidden;}
.tj_company li { width: 290px; float: left; margin: 10px; position: relative;}
.tj_company li img.cas { display: block; width: 290px; height: 190px;}
.tj_company li div.clo { position: absolute; left: 50%; margin-left: -40px; width: 80px; height: 80px; top: 150px; border-radius: 50%; box-shadow: 0 0 8px rgba(0,0,0,.2); background: #fff; overflow: hidden;}
.tj_company li div.clo img { width: 56px; height: 56px; margin: 12px; display: block;}

.tj_company li div.nxx { border: #eee 1px solid; border-top: 0; padding-top: 56px; padding-bottom: 20px;}
.tj_company li div.nxx p.tit { text-align: center; font-size: 18px; color: #303131;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.tj_company li div.nxx div.case { margin-top: 10px; text-align: center; color: #666; font-size: 13px}
.tj_company li div.nxx div.case span { margin: 0 5px}
.tj_company li div.nxx div.case span b { color: #dc6868; margin-left: 3px}

.ftt { width: 1220px; margin-top: 20px}

.ny_s1 .title2 {font-size: 20px; line-height: 40px; font-weight: 600; color: #303131;}
.zxgs_sjs li:nth-child(6n) { margin-right: 0}
.pb10 li { padding-bottom: 20px;}
.zxfg_tj { width: 1230px; overflow: hidden; margin-left: -10px}
.zxfg_tj li { width: 287.5px; float: left; margin: 10px; position: relative;}
.zxfg_tj li img.cas { display: block; width: 287.5px; height: 190px;}
.zxfg_tj li div.clo { position: absolute; left: 50%; margin-left: -40px; width: 80px; height: 80px; top: 150px; border-radius: 50%; box-shadow: 0 0 8px rgba(0,0,0,.2); background: #fff; overflow: hidden;}
.zxfg_tj li div.clo img { width: 56px; height: 56px; margin: 12px; display: block;}
.zxfg_tj li div.nxx { border: #eee 1px solid; border-top: 0; padding-top: 56px; padding-bottom: 20px;}
.zxfg_tj li div.nxx p.tit { text-align: center; font-size: 18px; color: #303131;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zxfg_tj li div.nxx p.info { height: 20px; line-height: 20px; overflow: hidden; margin: 0 15px; margin-top: 8px}
.zxfg_tj li div.nxx div.case { margin-top: 10px; text-align: center; color: #666; font-size: 13px}
.zxfg_tj li div.nxx div.case span { margin: 0 5px}
.zxfg_tj li div.nxx div.case span b { color: #dc6868; margin-left: 3px}

.zxfg { width: 1236px; overflow: hidden; margin-bottom: 30px;}
.zxfg a { display: inline-block; width: 160px; height: 40px; background: #f8f8f8; float: left; border-radius: 3px; margin: 8px; text-align: center; line-height: 40px; overflow: hidden;}
.zxfg a:hover { color: #fff; background: #dc6868}

.sp-nav{width: 1236px; overflow: hidden; margin-bottom: 30px; }

.sp-nav ul {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dbdbdb;
    border-bottom: none;
    display: block;
    overflow: auto;
    z-index: 5;
}
.sp-nav li {
    width: 50%;
    color: rgb(0, 0, 0);
    float: left;
    position: relative;
    padding: 20px 0 3px;
    border-bottom: 1px solid rgb(219, 219, 219);
    height: 90px;
    overflow: hidden;
}
.top_lable {
    width: 64px;
    border-right: 1px solid #eaeaea;
    font-size: 18px;
    color: #333;
    float: left;
    padding: 0 10px;
    text-align: center;
}

.lable_sub {
    font-size: 12px;
    color: #999;
}

.nav_txt {
    width: 487px;
    padding-left: 20px;
    float: left;
    height: 90px;
}
.nav_txt span {
    display: block;
    float: left;
    width: 75px;
    padding-bottom: 8px;
}

.nav_txt a {
    color: #333;
    height: 18px;
    overflow: hidden;
    display: inline-block;
}
.choose_area{width:1198px;height:auto;border:1px solid #eee;margin: 0 0 10px 0;}
.area_choice{
    padding-bottom: 10px;
}
.cho_tag_dl{overflow:hidden;line-height:40px;position:relative;top:-1px;width:100%;border-top:1px solid #eee;}
.cho_tag_dl dt{float:left;text-align:center;width:77px;z-index:1;font-weight:bold;margin-left:20px;}
.cho_tag_dl dd{display:inline;float:left;width:990px;}
.cho_tag_dl dd a{color:#666;float:left;width:60px;height:20px;line-height:20px;margin:10px 30px 0px 0px;text-align:center;text-decoration:none;border-radius:3px;transition:all 0.2s linear 0s;overflow: hidden}
.cho_tag_dl dd a.pitch_on{background:#cf0000;color:#fff;}
.cho_tag_dl dd a:hover{background:#cf0000;color:#fff;}
